SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

gstreamer1-plugins-ugly rpm build for : Fedora 25. For other distributions click gstreamer1-plugins-ugly.

Name : gstreamer1-plugins-ugly
Version : 1.10.4 Vendor : RPM Fusion
Release : 3.fc25 Date : 2017-05-12 03:11:54
Group : Applications/Multimedia Source RPM : gstreamer1-plugins-ugly-1.10.4-3.fc25.src.rpm
Size : 0.53 MB
Packager : RPM Fusion
Summary : GStreamer 1.0 streaming media framework \"ugly\" plug-ins
Description :
GStreamer is a streaming media framework, based on graphs of elements which
operate on media data.

This package contains well-written plug-ins that can\'t be shipped in
gstreamer-plugins-good because:
- the license is not LGPL
- the license of the library is not LGPL
- there are possible licensing issues with the code.

RPM found in directory: /mirror/rpmfusion.org/free/fedora/updates/25/x86_64/g

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  gstreamer1-plugins-ugly-1.10.4-3.fc25.x86_64.rpm
ftp.icm.edu.pl  gstreamer1-plugins-ugly-1.10.4-3.fc25.x86_64.rpm
     

Provides :
gstreamer1(decoder-application/vnd.rn-realmedia)()(64bit)
gstreamer1(decoder-application/x-pn-realaudio)()(64bit)
gstreamer1(decoder-application/x-rdt)()(64bit)
gstreamer1(decoder-application/x-rtp)()(64bit)
gstreamer1(decoder-audio/AMR)()(64bit)
gstreamer1(decoder-audio/AMR-WB)()(64bit)
gstreamer1(decoder-audio/mpeg)(mpegversion=1)(layer
gstreamer1(decoder-audio/mpeg)(mpegversion=1)(layer
gstreamer1(decoder-audio/mpeg)(mpegversion=1)(layer
gstreamer1(decoder-audio/x-lpcm)()(64bit)
gstreamer1(decoder-audio/x-private1-lpcm)()(64bit)
gstreamer1(decoder-audio/x-private2-lpcm)()(64bit)
gstreamer1(decoder-video/mpeg)(mpegversion=1)(systemstream
gstreamer1(decoder-video/mpeg)(mpegversion=2)(systemstream
gstreamer1(decoder-video/x-ms-asf)()(64bit)
gstreamer1(element-amrnbdec)()(64bit)
gstreamer1(element-amrnbenc)()(64bit)
gstreamer1(element-amrwbdec)()(64bit)
gstreamer1(element-asfdemux)()(64bit)
gstreamer1(element-dvdlpcmdec)()(64bit)
gstreamer1(element-dvdsubdec)()(64bit)
gstreamer1(element-dvdsubparse)()(64bit)
gstreamer1(element-mad)()(64bit)
gstreamer1(element-mpeg2dec)()(64bit)
gstreamer1(element-pnmsrc)()(64bit)
gstreamer1(element-rademux)()(64bit)
gstreamer1(element-rdtdepay)()(64bit)
gstreamer1(element-rdtmanager)()(64bit)
gstreamer1(element-rmdemux)()(64bit)
gstreamer1(element-rtpasfdepay)()(64bit)
gstreamer1(element-rtspreal)()(64bit)
gstreamer1(element-rtspwms)()(64bit)
gstreamer1(element-twolamemp2enc)()(64bit)
gstreamer1(element-x264enc)()(64bit)
gstreamer1(encoder-audio/AMR)()(64bit)
gstreamer1(encoder-audio/mpeg)(mpegversion=1)(layer
gstreamer1(encoder-video/x-h264)()(64bit)
gstreamer1(urisource-pnm)()(64bit)
gstreamer1-plugins-ugly
gstreamer1-plugins-ugly(x86-64)
libgstamrnb.so()(64bit)
libgstamrwbdec.so()(64bit)
libgstasf.so()(64bit)
libgstdvdlpcmdec.so()(64bit)
libgstdvdsub.so()(64bit)
libgstmad.so()(64bit)
libgstmpeg2dec.so()(64bit)
libgstrmdemux.so()(64bit)
libgsttwolame.so()(64bit)
libgstx264.so()(64bit)

Requires :
gstreamer1-plugins-ugly-free(x86-64) = 1.10.4
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgstaudio-1.0.so.0()(64bit)
libgstbase-1.0.so.0()(64bit)
libgstpbutils-1.0.so.0()(64bit)
libgstreamer-1.0.so.0()(64bit)
libgstriff-1.0.so.0()(64bit)
libgstrtp-1.0.so.0()(64bit)
libgstrtsp-1.0.so.0()(64bit)
libgstsdp-1.0.so.0()(64bit)
libgsttag-1.0.so.0()(64bit)
libgstvideo-1.0.so.0()(64bit)
libm.so.6()(64bit)
libmad.so.0()(64bit)
libmpeg2.so.0()(64bit)
libopencore-amrnb.so.0()(64bit)
libopencore-amrwb.so.0()(64bit)
libpthread.so.0()(64bit)
libtwolame.so.0()(64bit)
libx264.so.148()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib64/gstreamer-1.0/libgstamrnb.so
/usr/lib64/gstreamer-1.0/libgstamrwbdec.so
/usr/lib64/gstreamer-1.0/libgstasf.so
/usr/lib64/gstreamer-1.0/libgstdvdlpcmdec.so
/usr/lib64/gstreamer-1.0/libgstdvdsub.so
/usr/lib64/gstreamer-1.0/libgstmad.so
/usr/lib64/gstreamer-1.0/libgstmpeg2dec.so
/usr/lib64/gstreamer-1.0/libgstrmdemux.so
/usr/lib64/gstreamer-1.0/libgsttwolame.so
/usr/lib64/gstreamer-1.0/libgstx264.so
/usr/share/doc/gstreamer1-plugins-ugly
/usr/share/doc/gstreamer1-plugins-ugly/AUTHORS
/usr/share/doc/gstreamer1-plugins-ugly/README
/usr/share/doc/gstreamer1-plugins-ugly/REQUIREMENTS
/usr/share/gstreamer-1.0
/usr/share/gstreamer-1.0/presets
/usr/share/gstreamer-1.0/presets/GstAmrnbEnc.prs
/usr/share/gstreamer-1.0/presets/GstX264Enc.prs
/usr/share/licenses/gstreamer1-plugins-ugly
/usr/share/licenses/gstreamer1-plugins-ugly/COPYING